<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006153167</ID>
<TITRE_TA>Paragraphe 3 : Prescription des droits particuliers de l'administration et des redevables</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006169072" debut="2002-12-31" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000006169072" niv="5" url="/LEGI/SCTA/00/00/06/16/90/LEGISCTA000006169072.xml">A. - Prescription contre les redevables.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006169081" debut="2002-12-31" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000006169081" niv="5" url="/LEGI/SCTA/00/00/06/16/90/LEGISCTA000006169081.xml">B. - Prescription contre l'administration.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006169089" debut="2002-12-31" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000006169089" niv="5" url="/LEGI/SCTA/00/00/06/16/90/LEGISCTA000006169089.xml">C. - Cas où les prescriptions de courte durée n'ont pas lieu.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006099277">Titre XII : Contentieux et recouvrement</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006122133">Chapitre II : Poursuites et recouvrement</TITRE_TM>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006138924">Section 3 : Extinction des droits de poursuite et de répression</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
